<?php 
namespace Common\Taglib;
class noticeview{
	 public function run($opt){
		$id=intval($opt['id']);
		$result=D('Notice')->get_notice_one($id);
		D('Notice')->inc_click($id);
		return $result;
	 }
	 
	 
}
?>